/* GLOBAL STYLES
-------------------------------------------------- */

html {
  position: relative;
  min-height: 100%;
}

body {
  padding-top: 50px;
  color: #1a1a1a;
  margin-bottom: 90px;
}

.marb20 {
  margin-bottom: 20px;
}

.btn.focus,
.btn:focus {
  color: #ffffff;
}

.btn-primary.focus,
.btn-primary:focus {
  background-color: #401e4d;
  border-color: #401e4d;
  color: #ffffff;
}

.btn-secondary,
.btn-secondary {
  background-color: #c1b6ca;
  border-color: #c1b6ca; 
}

.btn-secondary:focus,
.btn-secondary:focus {
  background-color: #401e4d;
  border-color: #401e4d; 
}

.view-content .caption {
    margin-bottom: 20px;
    margin-top: 0;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfix {
  display: inline-block;
}

/* Modal padding fix */
.modal-open[style] {
  padding-right: 0px !important;
}
.modal-open {
  overflow: auto;
}
.modal-header .close {
  margin-top: 8px;
}


/* start commented backslash hack \*/

* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}


/* close commented backslash hack */

.alert.alert-info {
  border: 2px solid #c6b774;
  background-color: #fbfbfb;
}

a.gold-highlight {
  color: #e4d48a;
}

a.gold-highlight:hover {
  color: #e4d48a;
  text-decoration: underline;
}

.row-xs-flex-center {
  display: flex;
  align-items: center;
}

@media ( min-width:768px) {
  .row-sm-flex-center {
    display: flex;
    align-items: center;
  }
}

@media ( min-width: 992px) {
  .row-md-flex-center {
    display: flex;
    align-items: center;
  }
}

@media ( min-width: 1200px) {
  .row-lg-flex-center {
    display: flex;
    align-items: center;
  }
}


/* Social icons */

ul.social-network {
  list-style: none;
  display: inline;
  margin-left: 0 !important;
  padding: 0;
}

ul.social-network li {
  display: inline;
  margin: 0 5px;
}

.social-network a.icoGoogle:hover {
  background-color: #BD3518;
}

.social-network a.icoTwitter:hover {
  background-color: #33ccff;
}

.social-network a.icoFacebook:hover {
  background-color: #3B5998;
}

.social-network a.icoPinterest:hover {
  background-color: #c6192b;
}

.social-network a.icoInstagram:hover {
  background-color: #a97d62;
}

.social-network a.icoYoutube:hover {
  background-color: #dd2826;
}

.social-network a.icoGoogle:hover i,
.social-network a.icoTwitter:hover i,
.social-network a.icoFacebook:hover i,
.social-network a.icoPinterest:hover i,
.social-network a.icoInstagram:hover i,
.social-network a.icoYoutube:hover i {
  color: #fff;
}

a.socialIcon:hover,
.socialHoverClass {
  color: #44BCDD;
}

.social-circle li a {
  display: inline-block;
  position: relative;
  margin: 0 auto 0 auto;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  width: 40px;
  height: 40px;
  font-size: 20px;
}

.social-circle li i {
  margin: 0;
  line-height: 40px;
  text-align: center;
}


/*.social-circle li a:hover i,
.triggeredHover {
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -ms--transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
}*/

.social-circle i {
  color: #fff;
  /*-webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  -ms-transition: all 0.8s;
  transition: all 0.8s;*/
}

.social-network a {
  background-color: #c1b6ca;
}

/* Share buttons */

ul.share-buttons{
  list-style: none;
  padding: 0;
  margin-top: 20px;
  display: none;
}

ul.share-buttons li{
  display: inline;
  margin-right: 5px;
}

ul.share-buttons li button {
  border: none;
  background: transparent;
  padding: 0;
} 

.view-content.with-accordion .share-buttons li a:hover i,
.view-content.with-accordion .share-buttons li button:hover i {
  color: #642c90;
}

ul.share-buttons .sr-only{
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}


/* NAVBAR
-------------------------------------------------- */

.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

.navbar-wrapper>.container {
  padding-right: 0;
  padding-left: 0;
}

.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}

.navbar-wrapper .navbar .container {
  width: auto;
}

.navbar-fixed-top {
  border-width: 0;
}

.navbar-inverse {
  background-color: #461b67;
}

.cbp-hrmenu {
  width: 100%;
  margin-top: 0;
  border-bottom: 0;
}

.cbp-hrmenu>ul {
  text-align: right;
}

.cbp-hropen .cbp-hrsub {
  text-align: left;
}

.cbp-hrmenu ul li.gold-btn-container {
  margin-right: 10px;
}

.cbp-hrmenu ul li.gold-btn-container {
  text-transform: uppercase;
}

.cbp-hrmenu>ul>li.social-group-wrapper {
  width: 164px;
  margin-left: 8px;
}

.cbp-hrmenu>ul>li.social-group-wrapper>div {
  margin-bottom: 5px;
}

.cbp-hrsub .social-group-wrapper {
  margin: 30px auto 0;
}

.cbp-hrmenu a.header-pill-btn {
  padding: 0 6px;
  font-size: 14px;
  height: 27px;
  line-height: 28px;
  background-color: #c6b774;
  color: #1a1a1a;
  margin-bottom: 6px;
  opacity: 1;
}

.cbp-hrmenu a.header-pill-btn:hover {
  background-color: #c6b774;
  color: #1a1a1a;
  opacity: 0.9;
}

.cbp-hrmenu a.header-pill-light {
  background-color: #c1b6ca;
}

.cbp-hrmenu a.header-pill-light:hover {
  background-color: #baafc3;
}

.cbp-hrmenu>ul>li>a {
  padding: 15px;
  font-size: 16px;
  font-weight: normal;
  color: #ffffff;
  text-decoration: none;
  display: inline-block;
}

.cbp-hrmenu>ul>li>a:hover {
  text-decoration: none;
  background: #330d51;
  color: #ffffff;
}

.cbp-hrmenu>ul>li.cbp-hropen>a,
.cbp-hrmenu>ul>li.cbp-hropen>a:hover {
  background: #330d51;
}

.cbp-hrmenu .glyphicon-menu-hamburger {
  font-size: 17px;
  /*margin-right: 8px;*/
  opacity: 0.5;
}

.cbp-hrmenu .cbp-hrsub {
  background: #330d51;
  padding: 14px 0;
}

.cbp-hrmenu>ul>li.cbp-hropen a,
.cbp-hrmenu>ul>li.cbp-hropen>a:hover {
  color: #fff;
}

.cbp-hrmenu>ul>li.cbp-hropen li a,
.cbp-hrmenu>ul>li.cbp-hropen li a:hover {
  background: none;
}


/* Menu open */

.menu-open .cbp-hrsub {
  text-align: left;
}

.cbp-hrmenu>ul>li.menu-open>a,
.cbp-hrmenu>ul>li.menu-open>a:hover {
  background: #330d51;
}

.cbp-hrmenu>ul>li.menu-open a,
.cbp-hrmenu>ul>li.menu-open>a:hover {
  color: #fff;
}

.cbp-hrmenu>ul>li.menu-open li a,
.cbp-hrmenu>ul>li.menu-open li a:hover {
  background: none;
}


/* /Menu open */

.menu-view.navbar .item.active {
  font-family: Graphik-Webfont-Bold, Helvetica, Arial, sans-serif;
}

.menu-view.navbar .item {
  float: left;
  height: 100%;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  font-family: Graphik-Webfont-Regular, Helvetica, Arial, sans-serif;
  cursor: pointer;
  -webkit-transition: background-color .3s ease-out, color .3s ease-out;
  -moz-transition: background-color .3s ease-out, color .3s ease-out;
  -ms-transition: background-color .3s ease-out, color .3s ease-out;
  -o-transition: background-color .3s ease-out, color .3s ease-out;
  transition: background-color .3s ease-out, color .3s ease-out;
}

.menu-view.navbar .item {
  font-size: 17.5px;
  height: 18px;
  width: 11.8%;
  /* width: 13.5%; */
  /*width: 14%; */
  /*width: 15.8%;*/
  /*width: 16.2%;*/
  margin: 4px 0;
  text-align: center;
}

.menu-view.navbar .item>a {
  display: block;
  height: 100%;
  line-height: normal;
  padding: 0;
  opacity: .7;
  -webkit-transition: opacity .3s ease-out;
  -moz-transition: opacity .3s ease-out;
  -ms-transition: opacity .3s ease-out;
  -o-transition: opacity .3s ease-out;
  transition: opacity .3s ease-out;
}

.menu-view.navbar .item>a.current {
  color: #ded18b;
  opacity: 1;
}

.menu-view.navbar .item>a:hover {
  opacity: 1;
  text-decoration: none;
  color: #ded18b;
}

.menu-view.navbar .item>a:focus {
  text-decoration: none;
}

.menu-view.navbar .item.section-donate>a {
  color: #ded18b;
  opacity: 1;
  /*font-family: Graphik-Webfont-Bold, Helvetica, Arial, sans-serif;*/
  /*line-height: 16px;*/
}

.menu-view.navbar .item.section-home {
  width: 5.2%;
}

.menu-view .top-title {
  color: #fff;
  font-size: 18px;
  line-height: 50px;
  float: left;
}

.ellipsis {
  word-wrap: normal;
  overflow-wrap: normal;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.menu-view .top-title:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  -webkit-transition: width .3s ease-out;
  -moz-transition: width .3s ease-out;
  -ms-transition: width .3s ease-out;
  -o-transition: width .3s ease-out;
  transition: width .3s ease-out;
}

.ip-logo-38-before:before,
.ip-logo-38-after:after {
  content: "";
  width: 38px;
  height: 29px;
  background-image: url(../img/sprites/small.png);
  background-position: left -702px;
  background-repeat: no-repeat;
}


/* CAROUSEL
-------------------------------------------------- */

.carousel {
  /*height: 540px;*/
  height: 100%;
}

.carousel-caption {
  z-index: 10;
  text-shadow: none;
}

.carousel-caption p {
  color: #232323;
}

.carousel .item {
  /*height: 540px;*/
  height: 100%;
  background-color: #f9f2ff;
  overflow: hidden;
}

.carousel .item>.container>a,
.carousel .item>.container>a:hover {
  text-decoration: none;
}

.carousel .item img {
  width: 100%;
}

.carousel .item .item-caption {
  position: relative;
}

.carousel .item.banner-0-item {
  background-color: #000000;
}

.carousel-indicators .active {
  background-color: #642c90;
}

.carousel-control {
  color: #efefef;
  text-shadow: none;
}

.carousel-control:focus,
.carousel-control:hover {
  color: #642c90;
}

.carousel-indicators li {
  border: 1px solid #642c90;
}

.carousel-control.left {
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .1) 0, rgba(0, 0, 0, .0001) 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, .1) 0, rgba(0, 0, 0, .0001) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .1)), to(rgba(0, 0, 0, .0001)));
  background-image: linear-gradient(to right, rgba(0, 0, 0, .1) 0, rgba(0, 0, 0, .0001) 100%);
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}

.carousel-control.right {
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .1) 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .1) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .1)));
  background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .1) 100%);
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}

.media-view .media-logo {
  margin-top: 40px;
}

.media-view .carousel-inner .item-caption {
  margin-top: 40px;
  text-align: left;
}

.media-view .carousel-inner .loomio-item {
  background-color: #401e4d;
}

.media-view .carousel-inner .policy-forum-item {
  background-color: #232323;
}

.media-view .carousel-inner .loomio-item .slogan-title,
.media-view .carousel-inner .policy-forum-item .slogan-title {
  color: #ffffff;
  line-height: 55px;
}

.media-view .carousel-inner .loomio-item .slogan-description,
.media-view .carousel-inner .policy-forum-item .slogan-description {
  color: #ffffff;
}

.media-view .carousel-inner .loomio-item .slogan-description {
  margin-top: 16px;
  font-size: 20px;
  line-height: 24px;
}

.media-view .carousel-inner .policy-forum-item .slogan-description {
  font-size: 28px;
}


/* HEADER PAGE TITLES
-------------------------------------------------- */

.view-header {
  background-color: #fbfbfb;
  padding-top: 50px;
  padding-bottom: 35px;
}

.view-header .caption {
  font-family: OpenSans-Webfont-Regular, Helvetica, Arial, sans-serif;
  font-weight: normal;
}

.privacy-view .view-header,
.terms-view .view-header {
  background-color: #ffffff;
}


/* CONTENT
-------------------------------------------------- */

.view-content {
  padding: 70px 0;
}

.view-content.news-wrapper,
.view-content.needs-wrapper,
.view-content.candidates-wrapper,
.view-content.live-wrapper,
.view-content.goodies-wrapper {
  padding: 20px 0;
}

.view-content>.container>.row {
  margin-bottom: 40px;
}


/* Home */

.home-view .collaborate-wrapper p {
  text-align: center;
}

.home-view .collaborate-wrapper .col-md-6 {
  padding: 20px 0;
}

.home-view .collaborate-wrapper p {
  height: 90px;
  line-height: 24px;
}


/* Contacts */

.contacts-view .view-content {
  padding: 70px 0 30px;
}

.contacts-view .media {
  overflow: inherit;
}

.contacts-view .media-body {
  line-height: 22px;
  font-size: 16px;
}

.contacts-view .media-body h5 {
  font-size: 18px;
  margin-bottom: 8px;
}

.contacts-view .media-body a {
  line-height: 30px;
}

.contacts-view .media.contacts-phone {
  margin-bottom: 20px;
}


/* Policies/News */

.news-view .news-article,
.news-view .news-article p {
  font-size: 16px;
  line-height: 22px;
}

.news-view h3 {
  margin-bottom: 10px;
  font-size: 20px;
}

.news-view #contactForm ul {
  margin-bottom: 0;
}

.news-view #contactForm ul li {
  margin-left: -38px;
}

.news-view #contactForm ul li {
  list-style: none;
  color: #642c90;
  font-style: italic;
  font-size: 12px;
}

.news-view #contactForm {
  background-color: #f9f2ff;
  padding: 12px 15px 0;
  min-height: 110px;
}

.news-view #contactForm p.help-block {
  min-height: 18px;
  margin-bottom: 0;
}

.news-view .form-group .form-control-wrapper .form-control {
  background-color: #ffffff;
}

.news-view a {
  color: #642c90;
}

.news-view a.btn {
  color: #ffffff;
}

.news-view a .news-long-title {
  display: inline-block;
}

.news-view a span.news-date {
  float: right;
}

.view-content.with-accordion a h2 {
  margin: 0;
  font-size: 17px;
  font-family: Graphik-Webfont-SemiBold, Helvetica, Arial, sans-serif;
  font-weight: 700;
  color: #642c90;
}

.view-content.with-accordion .panel-heading h4 {
  margin: 0;
}

.view-content.with-accordion h4 a {
  display: block;
  padding: 12px;
}

.view-content.with-accordion h4 a:hover,
.view-content.with-accordion h4 a:focus,
.view-content.with-accordion h4 a:active {
  text-decoration: none;
}

.view-content.with-accordion h4 a:hover {
  text-decoration: none;
}

.view-content.with-accordion ul.nav-tabs {
  margin-bottom: 40px;
}

.view-content.with-accordion .nav-tabs {
  border-bottom: 1px solid #642c90;
}

.view-content.with-accordion .nav-tabs>li>a:hover {
  border-color: #eee #eee #642c90;
}

.view-content.with-accordion .nav-tabs>li>a {
  border-radius: 0;
}

.view-content.with-accordion .nav-tabs>li.active>a,
.view-content.with-accordion .nav-tabs>li.active>a:focus,
.view-content.with-accordion .nav-tabs>li.active>a:hover {
  background-color: #642c90;
  border: 1px solid #642c90;
  border-radius: 0;
}

.view-content.with-accordion .nav-tabs>li.active>a h2,
.view-content.with-accordion .nav-tabs>li.active>a h2:focus,
.view-content.with-accordion .nav-tabs>li.active>a h2:hover {
  color: #ded18b;
}

.view-content.with-accordion .panel-default {
  border-color: #642c90;
}

.view-content.with-accordion .panel-default>.panel-heading {
  background-color: #fbfbfb;
  padding: 0;
}

.view-content.with-accordion .panel-group .panel+.panel {
  margin-top: 12px;
}

.view-content.with-accordion .panel-body {
  padding: 25px;
}

.view-content.with-accordion .panel-body h5 {
  font-size: 24px;
  margin-bottom: 10px;
}

.view-content.with-accordion .panel-default>.panel-heading:hover {
  background-color: #e2d799;
}

.view-content.with-accordion .documents {
  margin: 26px 40px 0 0;
  width: auto;
}

.view-content.with-accordion i.fa {
  color: #af92c5;
  opacity: 1;
}

.view-content.with-accordion .nav-tabs i.fa {
  margin-right: 10px;
}

.view-content.with-accordion .panel-title a .fa-caret-down:before {
  content: "\f0d8";
}

.view-content.with-accordion .panel-title a.collapsed .fa-caret-down:before {
  content: "\f0d7";
}

.view-content.with-accordion .panel-group .controls {
  text-align: right;
  margin-bottom: 20px;
}

.view-content.with-accordion .panel-group .controls .open-button {
  margin-right: 10px;
}

.view-content.with-accordion .panel-group .controls.bottom {
  margin-top: 20px;
  margin-bottom: 0;
}


/* Live */

@-webkit-keyframes flash {
  0%,
  100%,
  50% {
    opacity: 1
  }
  25%,
  75% {
    opacity: 0
  }
}

@keyframes flash {
  0%,
  100%,
  50% {
    opacity: 1
  }
  25%,
  75% {
    opacity: 0
  }
}

.alert-live.online h3 i.fa-podcast {
  -webkit-animation: flash 2s ease infinite;
  animation: flash 2s ease infinite;
}

.alert-live.offline {
  border: 2px solid #b2b2b2;
}

.alert-live.offline h3 {
  color: #b2b2b2;
}

.alert-live.offline h3 i.fa-podcast {
  -webkit-animation: none;
  animation: none;
}


/* Candidates */

.candidates-view .media-body {
  padding-left: 12px;
}

.candidates-view .media-object {
  width: 200px;
  height: 200px;
  border: 5px solid #efefef
}

.candidates-view .modal-body,
.candidates-view .modal-body p {
  font-size: 16px;
  line-height: 24px;
}

.candidates-view .modal-body .media-object {
  display: inline-block;
}


/* Join/International */

.membership-view .view-content,
.international-view .view-content {
  font-size: 16px;
}

.membership-view .view-content h2,
.international-view .view-content h2 {
  margin-bottom: 30px;
}

.membership-view .view-content h3,
.international-view .view-content h3 {
  font-size: 26px;
  margin-bottom: 20px;
}

.membership-view .view-content p,
.international-view .view-content p {
  line-height: 22px;
}

.membership-view .view-content .join-steps,
.international-view .view-content .how-to-steps {
  padding: 10px;
  border: 2px solid #642c90;
  margin-bottom: 20px;
}

.membership-view .view-content .join-steps p,
.international-view .view-content .how-to-steps p {
  margin-bottom: 20px;
  font-weight: 600
}

.membership-view .view-content .join-steps .join-badge,
.international-view .view-content .how-to-steps .how-to-badge {
  padding: 10px;
  margin-bottom: 6px;
  width: 100%;
  color: #ffffff;
}

.membership-view .view-content .join-steps .join-badge-separator,
.international-view .view-content .how-to-steps .how-to-badge-separator {
  text-align: center;
  font-size: 20px;
  color: #cccccc;
  margin-bottom: 6px;
}

.membership-view .view-content .join-steps .join-badge.join-s1,
.international-view .view-content .how-to-steps .how-to-badge.how-to-s1 {
  background-color: #83679A;
}

.membership-view .view-content .join-steps .join-badge.join-s2,
.international-view .view-content .how-to-steps .how-to-badge.how-to-s2 {
  background-color: #74548D;
}

.membership-view .view-content .join-steps .join-badge.join-s3,
.international-view .view-content .how-to-steps .how-to-badge.how-to-s3 {
  background-color: #654180;
}

.membership-view .view-content .join-steps .join-badge.join-s4,
.international-view .view-content .how-to-steps .how-to-badge.how-to-s4 {
  background-color: #552E74;
}

.membership-view .view-content .join-steps .join-badge.join-s5,
.international-view .view-content .how-to-steps .how-to-badge.how-to-s5 {
  background-color: #461B67;
  margin-bottom: 0;
}

.membership-view .view-content .membership-content-s1 .join-steps .join-badge.join-s1,
.membership-view .view-content .membership-content-s2 .join-steps .join-badge.join-s2,
.membership-view .view-content .membership-content-s3 .join-steps .join-badge.join-s3,
.membership-view .view-content .membership-content-s4 .join-steps .join-badge.join-s4,
.membership-view .view-content .membership-content-s5 .join-steps .join-badge.join-s5 {
  background-color: #e2d799;
  color: #642c90;
  font-weight: 600;
}

.membership-content-s1 form input.btn {
  margin-top: 20px;
}

.membership-content-s2 form h3,
.membership-content-s4 h3.dl-pdf {
  margin-bottom: 30px;
}

select.minimal {
  background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
  background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
  background-size: 5px 5px, 5px 5px, 1px 1.5em;
  background-repeat: no-repeat;
}

select.minimal:focus {
  background-image: linear-gradient(45deg, green 50%, transparent 50%), linear-gradient(135deg, transparent 50%, green 50%), linear-gradient(to right, #ccc, #ccc);
  background-position: calc(100% - 15px) 1em, calc(100% - 20px) 1em, calc(100% - 2.5em) 0.5em;
  background-size: 5px 5px, 5px 5px, 1px 1.5em;
  background-repeat: no-repeat;
  border-color: green;
  outline: 0;
}

select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}

.membership-content-s4 h3.dl-pdf a,
.membership-content-s4 a.members-email {
  color: #642c90;
  text-decoration: underline;
}

.membership-view img.form-preview-s3,
.membership-view img.form-preview-s4 {
  border: 1px solid #4e4e4e;
  width: auto;
}

.membership-content-s3 .click-to-sign {
  position: relative;
  bottom: 181px;
  left: 196px;
}


/* International */

.international-view .view-content ul {
  margin: 12px 0 20px;
}


/* Needs */

.needs-view .needs-intro-text .alert {
  margin-bottom: 0;
}

.needs-view .social-circle a {
  display: inline-block;
  position: relative;
  margin: 0 auto 0 auto;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  width: 70px;
  height: 70px;
  font-size: 40px;
  background-color: #c1b6ca;
}

.needs-view .view-content.with-accordion .social-circle i {
  margin: 0;
  line-height: 70px;
  text-align: center;
  color: #ffffff;
}

.needs-view .social-circle>div {
  text-align: center;
}

.needs-view .media-object {
  width: 72px;
  text-align: center;
}


/* Donate */

.donate-view .donate-info-container {
  border: 1px solid #a28db3;
  margin-bottom: 30px;
  min-height: 343px;
}

.donate-view .donate-info {
  padding: 10px 10px 20px;
}

.donate-view .donate-header {
  text-align: center;
  margin-bottom: 20px;
}

.donate-view .donate-header i {
  padding: 30px;
  color: #b7b086;
  font-size: 50px;
  display: block;
}

.donate-view .donate-header h3 {
  font-size: 26px;
}

.donate-view .donate-info p {
  text-align: center;
  font-size: 16px;
  line-height: 26px;
}

.donate-view .donate-paypal form,
.donate-view .stage-begin {
  text-align: center;
  padding-top: 38px;
}

.donate-view .stage-begin img {
  width: 190px;
}

.donate-view .stage-loading img {
  width: 30px;
  margin-bottom: 20px;
}

/* Goodies */

.goodies-view .table-filter {
	background-color: #fff;
	border-bottom: 1px solid #eee;
}
.goodies-view .table-filter tbody tr:hover {
	background-color: #eee;
}
.goodies-view .table-filter tbody tr td {
	padding: 10px;
	vertical-align: middle;
	border-top-color: #eee;
}
.goodies-view .table-filter tbody tr.selected td {
	background-color: #eee;
}
.goodies-view .table-filter tr td:first-child {
	width: auto;
}
.goodies-view .table-filter tr td:nth-child(2) {
	width: 20%;
}
.goodies-view .table-filter tr td:last-child {
  width: 20%;
  text-align: right;
}
.goodies-view .table-filter .media-photo {
	max-width: 60px;
  cursor: zoom-in;
  position: relative;
}
.goodies-view .table-filter .media-meta {
	font-size: 11px;
}
.goodies-view .table-filter .media .title {
  font-size: 14px;
	line-height: normal;
	margin: 0;
}
.goodies-view .table-filter .media .summary {
	font-size: 13px;
}
.goodies-view .filter-buttons button {
  margin-bottom: 20px;
  margin-right: 6px;
}
.goodies-view .modal-body img {
  width: auto;
  max-width: 100%;
  max-height: 500px;
}
.goodies-view .filter-buttons .active {
  background-color: #401e4d;
  border-color: #401e4d;
}
.goodies-view td.downloads a {
  font-size: 12px;
  font-weight: 600;
  display: block;
  white-space: nowrap;
  margin-bottom: 5px;
}
.goodies-view td.downloads a:last-child {
  margin-bottom: 0;
}

/* Privacy */

.privacy-view h6:first-of-type {
  margin-top: 0;
}


/* Footer
------------------------- */

#footer {
  width: 100%;
  height: 90px;
  border-top: 1px solid #461b67;
  background-color: #461b67;
  position: absolute;
  bottom: 0;
  opacity: 1;
  -webkit-transition: opacity .3s ease-in;
  -moz-transition: opacity .3s ease-in;
  -ms-transition: opacity .3s ease-in;
  -o-transition: opacity .3s ease-in;
  transition: opacity .3s ease-in
}

#footer .container {
  height: 100%;
  padding: 0;
}

.footer-view {
  height: 100%;
  font-size: 12px;
  line-height: 16px;
  color: #ffffff;
}

.footer-view>div {
  float: left;
  height: 100%;
  border-right: 1px solid #642c90;
}

.footer-view .links-wrapper {
  float: right;
  border-right: 0
}

.footer-view>div>div {
  text-align: left
}

.footer-view a,
.footer-view a:hover {
  color: #ffffff;
}

.footer-view a:hover {
  color: #ded18b;
  text-decoration: none;
}

.footer-view span.highlight {
  color: #a28db3;
}

.footer-view .cc-icons {
  width: 79px;
  height: 25px;
  margin-right: 8px;
  display: inline-block;
  vertical-align: middle;
  background-image: url(../img/sprites/medium.png);
  background-position: left -1242px
}

.footer-view .copyright-wrapper,
.footer-view .creative-commons-wrapper,
.footer-view .social-group-wrapper,
.footer-view .links-wrapper {
  width: 25%
}

.footer-view .creative-commons-wrapper a {
  color: inherit
}

.footer-view .creative-commons-wrapper a:hover {
  color: #ded18b;
  text-decoration: none;
}

.footer-view .links-wrapper span.highlight {
  font-family: Graphik-Webfont-Bold, Helvetica, Arial, sans-serif
}


/* Back to Top */

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  /*box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);*/
  box-shadow: 0 0 10px rgba(0, 0, 0, 0);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(162, 141, 179, 0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  border-radius: 100%;
  z-index: 1;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}

.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}

.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}

.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}

@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}

@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 20px;
    bottom: 15px;
  }
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }
  /* Menu open */
  body {
    padding-top: 106px;
  }
  .cbp-hrmenu {
    min-height: 52px;
  }
  .menu-open .cbp-hrsub {
    display: block;
  }
  .cbp-hrmenu>ul>li.menu-open a.menu-toggle,
  .cbp-hrmenu>ul>li.menu-open>a.menu-toggle:hover {
    pointer-events: none;
    /* Hide toggle button */
    width: 2px;
    padding: 15px 0;
  }
  .cbp-hrmenu .glyphicon-menu-hamburger {
    /* Hide toggle button */
    opacity: 0;
  }
  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }
  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .home-view .collaborate-wrapper .col-idea {
    padding-right: 16px;
    border-right: 2px dashed #d3d3d3;
  }
  .home-view .collaborate-wrapper .col-improve {
    padding-left: 16px;
  }
  .alert-live {
    width: 86%;
  }
}

@media (min-width: 1200px) {
  .membership-content-s3 .click-to-sign {
    bottom: 119px;
    left: 125px;
  }
  .membership-view img.form-preview-s3,
  .membership-view img.form-preview-s4 {
    width: 100%;
  }
  .alert-live {
    width: 71%;
  }
}

@media screen and (min-width: 426px) and (max-width: 1199px) {
  .news-view a .news-long-title {
    max-width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 14px;
    white-space: nowrap;
  }
}

@media screen and (max-width: 425px) {
  .cbp-hrmenu>ul>li>a:hover {
    background: #461b67;
  }
  .carousel-indicators {
    display: none;
  }
  .carousel .item .container {
    padding: 0 8px;
  }
  .view-header h1 {
    font-size: 36px;
  }
  .view-header .caption {
    font-size: 16px;
  }
  .home-view .collaborate-wrapper h1 {
    font-size: 36px;
  }
  .home-view .collaborate-wrapper h4 {
    font-size: 22px;
  }
  .view-content {
    padding: 30px 0;
  }
  .view-content.with-accordion .panel-group .controls {
    text-align: center;
  }
  .news-view a .news-long-title {
    display: inline;
  }
  .news-view a span.news-date {
    float: none;
    display: block;
    text-align: right;
    margin-top: 20px;
  }
  .news-view #contactForm {
    padding-bottom: 15px;
  }
  .news-view #contactForm p.help-block {
    min-height: 0;
  }
  .news-view .form-group {
    margin-bottom: 0;
  }
  .news-view .alert.alert-success {
    margin: 20px 0 0;
  }
  .candidates-view .media-body,
  .candidates-view .media-left,
  .candidates-view .media-right {
    display: block;
  }
  .candidates-view .media-body {
    padding-left: 0;
    margin-top: 20px;
  } 
  .goodies-view .table-filter tr td.category {
    display: none;
  }
}

@media screen and (min-width: 426px) {
  .news-view .form-group~.form-group {
    margin-top: 0;
  }
  .news-view .form-group {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 688px) {
  .cbp-hrmenu ul li.gold-btn-container {
    position: absolute;
    top: 12px;
    margin-right: 0;
  }
  .cbp-hrmenu ul li.gold-btn-pos1 {
    right: 74px;
  }
  .cbp-hrmenu ul li.gold-btn-pos2 {
    right: 158px;
  }
  .cbp-hrmenu>ul>li.social-group-wrapper {
    position: absolute;
    right: 210px;
    top: 3px;
    margin-right: 0;
  }
}

@media screen and (max-width: 320px) {
  .cbp-hrmenu ul li.gold-btn-pos1 {
    right: 64px;
  }
}

@media screen and (max-width: 339px) {
  .cbp-hrmenu ul li.gold-btn-container {
    display: none;
  }
  .menu-view.navbar .item.section-donate {
    display: block !important;
  }
}

@media screen and (max-width: 340px) {
  .cbp-hrmenu ul li.gold-btn-pos1 {
    right: 66px;
  }
  .cbp-hrmenu .glyphicon-menu-hamburger {
    margin-right: 0;
  }
}

@media screen and (max-width: 439px) {
  .cbp-hrmenu ul li.gold-btn-pos2 {
    display: none;
  }
  .menu-view.navbar .item.section-membership {
    display: block !important;
  }
}

@media screen and (max-width: 767px) {
  .cbp-hrmenu>ul,
  .cbp-hrmenu .cbp-hrsub-inner {
    padding: 0;
  }
  .cbp-hrmenu>ul>li {
    border-bottom: 0;
  }
  .cbp-hrmenu .cbp-hrsub {
    padding: 10px 0 30px 0;
    background: #461b67;
  }
  .cbp-hrmenu>ul>li.cbp-hropen>a,
  .cbp-hrmenu>ul>li.cbp-hropen>a:hover {
    background: none;
  }
  .cbp-hrmenu>ul>li.social-group-wrapper {
    display: none;
  }
  .social-group-wrapper .icon {
    margin: 0 10px;
  }
  .needs-view .social-circle>div {
    margin-bottom: 30px;
  }
  .menu-view.navbar .item.section-home {
    display: none;
  }
  /* Menu open */
  .cbp-hrmenu>ul>li.menu-open>a,
  .cbp-hrmenu>ul>li.menu-open>a:hover {
    background: transparent;
  }
  .menu-view.navbar .item {
    width: auto;
    float: none;
    margin-top: 20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .menu-view.navbar .item {
    font-size: 13px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .footer-view .copyright-wrapper .visible-md {
    display: inline!important;
  }
  .membership-content-s3 .click-to-sign {
    bottom: 174px;
    left: 98px;
  }
  .membership-view img.form-preview-s3,
  .membership-view img.form-preview-s4 {
    width: 100%;
  }
  .donate-view .donate-info-container {
    min-height: 369px;
  }
}

@media screen and (max-width: 992px) {
  body {
    margin-bottom: 0;
  }
  .home-view .row .col-sm-6:first-of-type,
  .view-content.with-accordion .row .col-md-6:first-of-type,
  .candidates-view .row .col-md-6:first-of-type {
    margin-bottom: 40px;
  }
  .home-view .collaborate-wrapper p {
    height: auto;
    margin-bottom: 20px;
  }
  .carousel .item.loomio-item img {
    left: -200px;
  }
  .carousel-control {
    display: none;
  }
  .view-content.with-accordion .nav-tabs>li {
    float: none;
  }
  #footer {
    height: auto;
    position: inherit;
    bottom: auto;
  }
  #footer .container {
    width: 100%;
  }
  #footer .row {
    margin: 0;
  }
  .footer-view>div {
    width: 100%;
    height: auto;
    float: none;
    border-right: 0
  }
  .footer-view>div>div {
    text-align: center
  }
  .footer-view .links-wrapper {
    font-size: 18px;
    line-height: 22px
  }
  .footer-view .links-wrapper a {
    line-height: 28px;
    display: block;
  }
  .footer-view .links-wrapper,
  .footer-view .copyright-wrapper,
  .footer-view .creative-commons-wrapper {
    margin-bottom: 20px
  }
  .footer-view .social-group-wrapper {
    height: 40px;
    background-color: #f3f3f3
  }
  .footer-view .creative-commons-wrapper {
    line-height: 12px
  }
  .footer-view .links-wrapper .links-break {
    display: none!important
  }
  .footer-view .links-wrapper,
  .footer-view .copyright-wrapper,
  .footer-view .creative-commons-wrapper {
    margin-top: 20px
  }
  .footer-view .links-wrapper {
    width: 100%;
    float: none;
    font-size: 18px;
    line-height: 22px
  }
  .footer-view>div>div {
    text-align: center
  }
  .footer-view .copyright-wrapper,
  .footer-view .creative-commons-wrapper,
  .footer-view .social-group-wrapper,
  .footer-view .links-wrapper {
    width: 100%
  }
  .footer-view .links-break {
    display: none;
  }
}